<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task" id="user-autologin" xml:lang="hr">

  <info>
    <link type="guide" xref="user-accounts#manage"/>
    <link type="seealso" xref="shell-exit"/>

    <revision pkgversion="3.8" date="2013-04-04" status="review"/>
    <revision pkgversion="3.13.92" date="2014-09-22" status="review"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>
    <revision pkgversion="3.33.3" date="2019-07-21" status="final"/>

    <credit type="author copyright">
      <name>Ekaterina Gerasimova</name>
      <email>kittykat3756@gmail.com</email>
      <years>2013</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Set up automatic login for when you switch on your computer.</desc>
  </info>

  <title>Automatska prijava</title>

  <p>You can change your settings so that you are automatically logged in to
  your account when you start up your computer:</p>

  <steps>
    <item>
      <p>Open the <gui xref="shell-introduction#activities">Activities</gui> overview and
      start typing <gui>Users</gui>.</p>
    </item>
    <item>
      <p>Click <gui>Users</gui> to open the panel.</p>
    </item>
    <item>
      <p>Select the user account that you want to log in to automatically at
      startup.</p>
    </item>
    <item>
      <p>Press <gui style="button">Unlock</gui> in the top right corner and
      type in your password when prompted.</p>
    </item>
    <item>
      <p>Switch the <gui>Automatic Login</gui> switch to on.</p>
    </item>
  </steps>

  <p>When you next start up your computer, you will be logged in automatically.
  If you have this option enabled, you will not need to type in your password
  to log in to your account which means that if someone else starts up your
  computer, they will be able to access your account and your personal data
  including your files and browser history.</p>

  <note>
    <p>If your account type is <em>Standard</em>, you cannot change this
    setting. Contact your system administrator who can change this setting
    for you.</p>
  </note>

</page>
